html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


/*banner开始*/
.dw_ban{width: 100%;height: 442px;background: url("images/zzcp_ban.jpg") no-repeat top center;}
.dw_banTxt{box-sizing: border-box;padding-top: 109px;}
.dw_banTxt>h1{font-size: 42px;color: #fff;font-weight: bold;}
.dw_banTxt>p{font-size: 14px;color: #fff;width: 600px;line-height: 24px;margin-top: 40px;margin-bottom: 46px;text-align: justify}
.dw_banTxt>a{display: block;width: 122px;height: 34px;line-height: 34px;text-align: center;font-size: 14px;color: #fff;background: #13b4a4;border: 1px solid #fff;border-radius: 5px}
.dw_banTxt>a:hover{background: #fff;color: #333}
/*banner结束*/

/*内容一开始*/
.dw_con1{box-sizing: border-box;padding: 80px 0;}
.dw_tit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.dw_c1Con{margin-top: 55px;}
.dw_c1ConL{width: 423px;float: left;}
.dw_c1ConR{width: 529px;float: right;}
.dw_c1ConL>p{font-size: 14px;color: #333;line-height: 36px;}
.dw_c1ConR>p{font-size: 14px;color: #333;line-height: 36px;}

/*内容二开始*/
.dw_con2{box-sizing: border-box;padding-bottom: 80px;}
.dw_c2Con{margin-top: 55px;}
.dw_c2Con>ul>li{width: 598px;height: 54px;text-align: center;font-size: 18px;background: #f2f2f2;float: left;line-height: 54px;margin: 0 1px;font-weight: bold;}
.dw_c2Con>ul>li>a{color: #333;}
.dw_c2Con>ul li.dw_tab_sel a{background: url("images/dw_tab_navbg.jpg") no-repeat center;color: #fff;display: block;height: 61px}
.dw_tab{margin-top: 26px;}
.dw_tab table{border: 1px solid #ebebeb;}
.dw_tab td{border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;font-size: 14px;color: #333}
.dw_tab th{height: 50px;font-size: 16px;color: #333;background: #f5f5f5;text-align: center;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb}
.dw_fwnr{box-sizing: border-box;padding: 28px;}
.dw_fwnr p{text-align: justify;line-height: 24px;margin-bottom: 15px;font-size: 14px;}
.dw_fwnr p:last-child{margin-bottom: 0px;}
.dw_sfbz p{text-align: center}
.dw_sfbz p span{color: #ffa420}
.dw_zx{width: 100px;height: 26px;display: block;background: #1ca89c;text-align: center;line-height: 26px;font-size: 14px;color: #fff;}
.dw_tab_list2 .dw_fwxm{box-sizing: border-box;padding-left: 67px;}
.dw_tab_list{float: left;display: none}

/*内容三开始*/
.dw_con3{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.dw_c3Con>li{width: 330px;float: left;margin-top: 75px;height: 75px;margin-right: 105px}
.dw_c3Con>li:nth-child(3n){margin-right: 0px}
.dw_c3Con>li>img{float: left;margin-right: 20px}
.dw_c3Con>li>.dw_ysR{float: left;width: 269px}
.dw_ysR>h4{font-size: 18px;color: #333;font-weight: bold;margin-bottom: 10px}
.dw_ysR>p{font-size: 14px;color: #999;line-height: 30px}

/*内容四开始*/
.dw_con4{box-sizing: border-box;padding: 80px 0;}
.dw_c4Con{margin-top: 20px;}
.dw_c4Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.dw_c4Con>li:nth-child(3n){margin-right: 0px;}
.dw_c4Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #1ca89c;margin-right: 8px;}
.dw_c4Con>li>a{font-size: 14px;color: #333;}
.dw_c4Con>li>a:hover{color: #1ca89c}


/*诚聘代理加盟*/
.agent_banner{width: 100%;height: 442px;background: url("images/dw_banner_ico.jpg") no-repeat top center;}
.agent_banTxt{box-sizing: border-box;padding-top: 116px;}
.agent_banTxt>h1{font-size: 38px;color: #fff;font-weight: bold;}
.agent_banTxt>p{font-size: 14px;color: #fff;width: 750px;line-height: 24px;margin: 30px 0;text-align: justify}
.agent_banTxt>a{display: block;width: 122px;height: 34px;line-height: 34px;text-align: center;font-size: 14px;color: #fff;background: #13b4a4;border: 1px solid #fff;border-radius: 5px}
.agent_banTxt>a:hover{background: #fff;color: #333}
.agent_con1{box-sizing: border-box;padding-top: 80px;}
.agent_con2{box-sizing: border-box;padding-top: 80px;}
.agent_con3{box-sizing: border-box;padding-top: 80px;}
.agent_con4{box-sizing: border-box;padding: 80px 0;}
.agent_tit{font-size: 18px;color: #333;line-height: 18px;font-weight: bold;}
.agent_tit>span{display: inline-block;width: 6px;height: 18px;background: #17c0ae;vertical-align: middle;margin-right: 12px;}
.agent_c1Con table{border: 1px solid #ddd;margin-top: 46px;}
.agent_c1Con th{border-right: 1px solid #ddd;height:60px;text-align: center;font-size: 18px;color: #333;border-bottom: 1px solid #ddd}
.agent_c1Con td{border-right: 1px solid #ddd;text-align: center;font-size: 14px;color: #333;border-bottom: 1px solid #ddd}
.agent_c1Con tr>td:nth-child(1){font-size: 18px}
.agent_c1Con tr>td:nth-child(2){text-align: left;box-sizing: border-box;padding: 37px 0 37px 50px}
.agent_c1Con tr>td:nth-child(2)>p{font-size: 14px;line-height: 24px;}
.agent_c1Con tr>td:nth-child(2) .agent_aList>p{font-size: 14px;color: #333;margin-top: 18px;margin-left: 17px;}
.agent_c1Con tr>td:nth-child(2) .agent_aList>p>span{display: inline-block;width: 8px;height: 8px;border-radius: 50%;background: #888888;margin-right: 17px;}
.agent_c1Con tr.agent_zs>td{font-size: 14px;box-sizing: border-box;padding: 34px 90px;text-align: left;line-height: 30px;}
.agent_c2Con>p{margin-top: 39px;font-size: 14px;width:600px;text-align: left;float: left;color: #333}
.agent_c3Con>p{margin-top: 39px;font-size: 14px;color: #333}
.agent_c4List{margin-top: 46px;}
.agent_c4List>h3{font-size: 16px;color: #333;font-weight: bold}
.agent_c4List>p{font-size: 14px;color: #333;margin-top: 30px;line-height: 30px;margin-left: 40px}



